Bug 1296243 - [RFE][Disconnected] For katello-disconnected, allow choice of compression program and arguments
[RFE][Disconnected] For katello-disconnected, allow choice of compression pro...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Inter Satellite Sync (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 11:56 EST by Thom Carlin
Modified: 2017-09-19 13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-21 19:04:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2016-01-06 11:56:01 EST
Description of enhancement:

katello-disconnected export uses gzip defaults to create the content-export-xx files.  This can be slow, even on large systems. Request is to pass the compression program and/or compression program options.

Version-Release number of selected component (if applicable):

RHCS-I TP2

Additional info:

Would also be useful to have a "--no-tar" option to suppress creating the content-export-xx files (like the "--onlyexport" option)
Comment 3 Bryan Kearney 2016-07-26 15:07:12 EDT
Moving 6.2 bugs out to sat-backlog.

Note You need to log in before you can comment on or make changes to this bug.